<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d21s01">
        <div class="sub__title">인사제도</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d21s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Dream of SEMES</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d21s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="talent">
              <div class="talent__full talent__full--type01">
                <div class="talent__content" data-animation="bottom" data-animation-delay="500">
                  변화를 주도하는<br>글로벌 역량을<br>보유한 인재를<br>언제나 기다리고<br>있습니다
                </div>
              </div>
              <div class="position-process">
                <div class="position-process__title" data-animation="bottom" data-animation-delay="500">직급체계</div>
                <div class="position-process__text" data-animation="bottom" data-animation-delay="500">사원에서 리더까지 평가에 따른 승격포인트제로<br>승진되는 직급체계입니다.</div>
                <div class="position-process__list" data-animation="bottom" data-animation-delay="500">
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--01"></i>
                    <div class="position-process__name">사원</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--02"></i>
                    <div class="position-process__name">선임</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--03"></i>
                    <div class="position-process__name">책임</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--04"></i>
                    <div class="position-process__name">수석</div>
                  </div>
                  <div class="position-process__item">
                    <i class="position-process__icon position-process__icon--05"></i>
                    <div class="position-process__name">임원</div>
                  </div>
                </div>
              </div>
              <div class="compensation-system">
                <div class="compensation-system__image" data-animation="right" data-animation-delay="500"><img src="../../images/m/img_compensation_system.jpg" alt=""></div>
                <div class="compensation-system__content">
                  <div class="compensation-system__title" data-animation="left" data-animation-delay="800">보상체계</div>
                  <div class="compensation-system__text" data-animation="left" data-animation-delay="800">개인의 능력과 업적에 따른<br>진정한 성과보상을 위하여<br>연봉제를 실시하고 있습니다</div>
                </div>
              </div>
              <div class="salary">
                <div class="salary__big-title" data-animation="bottom" data-animation-delay="500">연봉제 포함항목</div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">연봉</div>
                  <div class="salary__text">월급여<br>설날/추석 상여금</div>
                  <i class="salary__icon salary__icon--01"></i>
                </div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">성과급</div>
                  <div class="salary__text">집단성과급(TAI, OPI) 및 기타 인센티브</div>
                  <i class="salary__icon salary__icon--02"></i>
                </div>
                <div class="salary__small-title" data-animation="bottom" data-animation-delay="500">성과급 제도</div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">목표 인센티브</div>
                  <div class="salary__sub-text">TAI, Target Achievement Incentive</div>
                  <div class="salary__text">경영목표 달성도에 따라<br>연 2회 지급하는 인센티브</div>
                  <i class="salary__icon salary__icon--03"></i>
                </div>
                <div class="salary__item" data-animation="bottom" data-animation-delay="500">
                  <div class="salary__bar"></div>
                  <div class="salary__title">성과 인센티브</div>
                  <div class="salary__sub-text">OPI, Overall Performance Incentive</div>
                  <div class="salary__text">경영목표를 초과하는 이익 달성도에 따라<br>연 1회 지급하는 인센티브</div>
                  <i class="salary__icon salary__icon--04"></i>
                </div>
              </div>
              <div class="welfare-benefits">
                <div class="welfare-benefits__image" data-animation="left" data-animation-delay="500"><img src="../../images/m/img_welfare_benefits.jpg" alt=""></div>
                <div class="welfare-benefits__content">
                  <div class="welfare-benefits__title" data-animation="right" data-animation-delay="800">복리후생·복지시설</div>
                  <div class="welfare-benefits__text" data-animation="right" data-animation-delay="800">임직원의 더 나은 삶을 위해<br>다양한 복리후생 제도와 <br>시설을 운영하고 있습니다</div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/restaurant01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/restaurant02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">식당</div>
                    <div class="benefits-carousel__title">천안사업장 식당</div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">편안한 회사생활</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">출퇴근버스 지원</div>
                    <div class="benefits-info__text">세메스 10여개 노선<br>삼성 300여개 노선</div>
                    <i class="benefits-info__icon benefits-info__icon--01"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">사내식당 운영</div>
                    <div class="benefits-info__text">조 · 중 · 석식 제공</div>
                    <i class="benefits-info__icon benefits-info__icon--02"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">사내 동호회 운영</div>
                    <div class="benefits-info__text">축구,농구,야구,레포츠,<br>밴드 등 15개팀</div>
                    <i class="benefits-info__icon benefits-info__icon--03"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">선택적 복리후생 제도</div>
                    <div class="benefits-info__text">복지포인트</div>
                    <i class="benefits-info__icon benefits-info__icon--04"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">가족구매센터 등<br>할인몰 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--05"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">즐거운회사생활<br>(GWP)<br>활동비 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--06"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">노후를 위한<br> 개인연금 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--07"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/creche01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/creche02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">어린이집</div>
                    <div class="benefits-carousel__title">세메스 어린이집</div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">임신 · 출산 · 육아 · 교육</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">임신기간 중 근로시간<br>단축 제도 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--08"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">출산전후 휴가</div>
                    <i class="benefits-info__icon benefits-info__icon--09"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">고등 · 대학교<br>(해외대학포함)<br>자녀 학자금 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--10"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">배우자 출산휴가</div>
                    <div class="benefits-info__text">10일유급, 다태아의 경우<br>20일유급, 1회분할가능</div>
                    <i class="benefits-info__icon benefits-info__icon--11"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">육아휴직 및<br>유아기 근로시간 단축</div>
                    <div class="benefits-info__text">합계 2년 사용가능</div>
                    <i class="benefits-info__icon benefits-info__icon--12"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">난임휴가 및<br>치료비 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--13"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">어린이집 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--14"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">유치원비 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--15"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/resort01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/resort02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">리조트, 휴양</div>
                    <div class="benefits-carousel__title">리조트 회원권</div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">숙소 · 리조트 · 경조사</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">주거지원<br>(대졸 신입사원)</div>
                    <i class="benefits-info__icon benefits-info__icon--16"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">리조트 회원권 보유</div>
                    <div class="benefits-info__text">대명, 한화, 리솜 등 전국</div>
                    <i class="benefits-info__icon benefits-info__icon--17"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">경조사비 지원 및 휴가</div>
                    <div class="benefits-info__text">경사 및 조의</div>
                    <i class="benefits-info__icon benefits-info__icon--18"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">조사 지원</div>
                    <div class="benefits-info__text">상조서비스, 물품</div>
                    <i class="benefits-info__icon benefits-info__icon--19"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/welfare01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/welfare02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">포상시상</div>
                    <div class="benefits-carousel__title">모범사원 시상</div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">자기계발 · 휴가</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">학위지원</div>
                    <div class="benefits-info__text">석박사, MCA</div>
                    <i class="benefits-info__icon benefits-info__icon--20"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">해외컨퍼런스 · <br>학회 참석 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--21"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">직무교육 프로그램<br>상시운영</div>
                    <i class="benefits-info__icon benefits-info__icon--22"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">외국어 학습지원,<br>인텐시브과정</div>
                    <div class="benefits-info__text">영어, 중국어 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--23"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">임직원 전용<br>사이버 도서관 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--24"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">모범사원, 우수사원 포상</div>
                    <i class="benefits-info__icon benefits-info__icon--25"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">유연근무제 운영</div>
                    <div class="benefits-info__text">자율출근제,<br>재량근로시간제</div>
                    <i class="benefits-info__icon benefits-info__icon--26"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">장기근속휴가 및<br>휴가비 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--27"></i>
                  </div>
                </div>
              </div>
              <div class="benefits-carousel" data-animation="bottom" data-animation-delay="500">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img src="../../images/m/exercise01.jpg" alt=""></div>
                  <div class="swiper-slide"><img src="../../images/m/exercise02.jpg" alt=""></div>
                </div>
                <div class="benefits-carousel__wrap">
                  <div class="benefits-carousel__content">
                    <div class="benefits-carousel__kategorie">복지시설</div>
                    <div class="benefits-carousel__title">복지시설</div>
                  </div>
                  <div class="benefits-carousel__control">
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button">
                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="benefits-info">
                <div class="benefits-info__big-title" data-animation="bottom" data-animation-delay="500">더 건강한 삶을 위해</div>
                <div class="benefits-info__list">
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">의료비 지원</div>
                    <div class="benefits-info__text">본인 및 가족</div>
                    <i class="benefits-info__icon benefits-info__icon--28"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">의무실 및<br>심리상담실 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--29"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">종합검진 지원</div>
                    <i class="benefits-info__icon benefits-info__icon--30"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">병원 협업 할인</div>
                    <i class="benefits-info__icon benefits-info__icon--31"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">휘트니스 센터 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--32"></i>
                  </div>
                  <div class="benefits-info__item" data-animation="bottom" data-animation-delay="500">
                    <div class="benefits-info__title">농구장, 축구장, 족구장<br>시설 운영</div>
                    <i class="benefits-info__icon benefits-info__icon--33"></i>
                  </div>
                </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  var swiperEl = $('.benefits-carousel')
  var paginationArray = $('.swiper-pagination')
  var nextBtnArray = $('.swiper-button-next')
  var prevBtnArray = $('.swiper-button-prev')
  for(var i = 0; i < swiperEl.length; i++) {
    var thisEl = swiperEl[i];
    var pagination = paginationArray[i];
    var nextBtn = nextBtnArray[i];
    var prevBtn = prevBtnArray[i];
    var swiper = new Swiper(thisEl, {
      loop:false,
      pagination: {
        el: pagination,
        clickable: true,
        renderBullet: function (index, className) {
          return '<span class="' + className + '"><span>' + 0 +(index + 1) + '</span></span>';
        },
      },
      navigation: {
        nextEl: nextBtn,
        prevEl: prevBtn,
      },
    });
  }
</script>
</html>
